<script lang="ts">
  import PageHeader from '$lib/components/layout/PageHeader.svelte';
  import Tutorials from '$lib/components/pages/tutorials/Tutorials.svelte';
</script>

<PageHeader title="Sandbox Tutorial Videos" />

<Tutorials />

<section class="text-center mx-2 my-8">
  <a
    href={'https://www.youtube.com/playlist?list=PLqux0fXsj7x3WYm6ZWuJnGC1rXQZ1018M'}
    type="button"
    class="bg-cyber-blue-900 text-cyber-gray-100 text-2xl lg:text-5xl font-bold px-8 py-2 uppercase leading-loose"
    >View the full playlist</a>
</section>
